package com.tencent.mm.openim.room.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.protocal.protobuf.bgc;
import java.util.LinkedList;
import java.util.List;

public class b$a {
    public static LinkedList<bgc> an(List<String> list) {
        AppMethodBeat.i(78975);
        LinkedList linkedList = new LinkedList();
        for (String str : list) {
            bgc bgc = new bgc();
            bgc.userName = str;
            linkedList.add(bgc);
        }
        AppMethodBeat.o(78975);
        return linkedList;
    }
}
